### Function

# Gimp context_set_gradient_fg_bg_hsv_ccw

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_gradient_fg_bg_hsv_ccw (
      void
    )

#### Description [src]

Sets the built-in FG-BG HSV (ccw) gradient as the active gradient.

Sets the built-in FG-BG HSV (ccw) gradient as the active gradient. The gradient will be used for subsequent gradient operations.

Available since: 2.10

#### Return value

Type: `gboolean`

TRUE on success.